Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7477 - recommend supporting exim
Summary: recommend supporting exim
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-01 13:17 UTC by Neal D. Becker
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 02:44:49 UTC


Attachments (Terms of Use)

Description Neal D. Becker 1999-12-01 13:17:47 UTC
exim is far easier to comprehend for the administrator than sendmail. I have used exim
for many years (as well as it's predecessor, smail, which I made small contributions to).

I would like to see a standard exim rpm offered on Redhat. BTW, it's the standard MTA
on Debian.

There is an exim rpm available already. It was put together by Mark Bergsma <mark@mbergsma.demon.nl>.
I'm using it right now on RH6.1.

Comment 1 Cristian Gafton 2000-02-04 02:44:59 UTC
sendmail is the standard MTA on Red Hat.We can ship exim on the powertools,
though


Note You need to log in before you can comment on or make changes to this bug.